Bug 1128401

Summary: BUG: Soft lockup - CPU#0 stuck for 22s!
Product: [Fedora] Fedora Reporter: HSO <hugooliveira>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: 20CC: gansalmon, hugooliveira, itamar, jonathan, kernel-maint, madhu.chinakonda, mchehab
Target Milestone: ---Flags: jwboyer: needinfo? (hugooliveira)
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-11-06 00:43:14 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Bug none

Description HSO 2014-08-10 05:31:29 UTC
Created attachment 925467 [details]
Bug

Description of problem:
Laptop hangs after some seconds of booting

Version-Release number of selected component (if applicable):

using old fedora the problem does not appear

How reproducible:


Steps to Reproduce:
1. Boot normal
2. 
3.

Actual results:


Expected results:


Additional info:

Comment 1 Josh Boyer 2014-08-13 19:24:27 UTC
This isn't enough data to do anything with.  What kind of machine?  Is there anything in dmesg or the journal that comes before or after this?  Which kernel versions work and which don't?